Bug 98096 - gpm-1.20.1-32 doesn't start up
Summary: gpm-1.20.1-32 doesn't start up
Status: CLOSED DUPLICATE of bug 98086
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gpm
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-26 15:18 UTC by Jonathan Kamens
Modified: 2007-04-18 16:55 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-02-21 18:56:52 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-06-26 15:18:53 UTC
From my /var/log/messages:

Jun 26 11:02:53 jik gpm: O0o.oops(): [server_tools.c(88)]:
Jun 26 11:02:53 jik gpm: Use -m device -t protocol [-o options]!
Jun 26 11:02:53 jik gpm: O0o.oops(): [server_tools.c(88)]: Use -m device -t 
protocol [-o options]!
Jun 26 11:02:53 jik gpm: gpm startup failed

Comment 1 Eido Inoue 2003-06-26 18:41:26 UTC

*** This bug has been marked as a duplicate of 98086 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:56:52 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.